[CONTENT]
JIAPU=传承家谱软件
QQ=qq:1582048597
MAIL=邮箱:1582048597@qq.com
KEY=F758A2146A18A9DAF60F40720BB8716866C1DC7995B2532F67FB47BB177D69C4DE32EA4E4D1A91124C966F27924F4687102C340E98CCC80FE1317F7B1AFA0E0
USBKEY= USB\VID_0480&PID_0820\20180924004728F                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                       
USBSTRING=1USB\VID_13FD&PID_0840\3557533030594A3120202020
PASSWORD=12469156
PASSENABLE=0
BUY=0
TANG=传承  
XU=qq世qqq系qqq图q
ADD=梁平刘氏族谱珊公系下世系详情  
FAN=jian
IDC_LIVE=享年
PRINT_SINGLE=MULTI
PRINT_PAGE=1
PRINT_GENE=0
DATE=
XU_2=qq公元二〇二〇年九月q
DELETE_PIC=0
DELETE_FATHER=0
JUAN=
PRINT_ADOBE=0
CHARSET=GB2312_CHARSET

[EPRINT]
TITLE_WIDTH=80
TEXT_WIDTH=72
FONT=隶变
GENE_START=67
GENE_END=73
COUNT=qqqqq公元二〇二〇年仲春
LEFT=5
TOP=100
WIDTH=490
HIGHT=775
TEXT_COUNT=33
TEXT_DIFFER=25
TOP_TITLE_WIDTH=55
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
INTER=。
BROTHER_INTER=
GENE_HIGHT=230
TANGHIGHT=680
ADDR_HIGHT=80
RIGHT=80
COLOR_RED=255
COLOR_GREEN=0
COLOR_BLUE=0
TEXT_WIDTH2=110
TEXT_HEIGHT=100
HIGHT_LP=0
HIGHT_LP_2=0
BENAME_HIGHT=0
BENAME=
PRINT_PAGE=1
TITLE_HEIGHT=85
TEXT_DIFFER_2=-2
[SPRINT]
TITLE_WIDTH=24
TEXT_WIDTH=13
FONT=宋粗
GENE_START=18
GENE_END=28
COUNT=66
LEFT=3
TOP=35
WIDTH=185
HIGHT=273
INTER=
TEXT_COUNT=9
TEXT_DIFFER=7
TOP_TITLE_WIDTH=12
DOUBLE=正面
BROTHER_DIFFER=6
LIVE_ADDR=家庭地址
MEMORY_ADDR=纪念地址
BROTHER_INTER=
GENE_HIGHT=85
TANGHIGHT=238
ADDR_HIGHT=28
NAME_DIFFER=30
RIGHT=32
TEXT_WIDTH2=28
BENAME_HIGHT=-6
GENE_DIFFER=5
TEXT_HIGHT=7
BENAME=刘q氏q族q谱
PRINT_PAGE=1
CHECK_RADIO=0
PRINT_NAME=1
[SPRINT2]
TITLE_WIDTH=150
TEXT_WIDTH=60
FONT=黑体
GENE_START=1
GENE_END=18
COUNT=
LEFT=50
TOP=100
WIDTH=1030
HIGHT=750
INTER=．
TEXT_COUNT=6
TEXT_DIFFER=60
TOP_TITLE_WIDTH=60
DOUBLE=正面
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
BROTHER_INTER=
GENE_HIGHT=300
TANGHIGHT=600
NAME_DIFFER=100
TEXT_WIDTH2=90
[EPRINT2]
INTER=。
BROTHER_INTER=
TITLE_WIDTH=80
TEXT_WIDTH=85
FONT=黑体
GENE_START=18
GENE_END=28
COUNT=
LEFT=28
TOP=90
WIDTH=1070
HIGHT=750
TEXT_COUNT=27
TEXT_DIFFER=20
TOP_TITLE_WIDTH=60
BROTHER_DIFFER=25
LIVE_ADDR=家庭地址
MEMORY_ADDR=葬于
GENE_HIGHT=250
TANGHIGHT=650
TEXT_WIDTH2=105
TEXT_HEIGHT=100
[GPRINT2]
WIDTH=25000
HEIGHT=3000
XWIDTH=20
YWIDTH=100
FONT=方正小标宋_GBK
WIDTH_FONT=15
WIDTH_NAME=-20
WIDTH_NAME2=0
WIFE_2=12
WIDTH_NAME_2=8
WIDTH_GENE=0
WIDTH_GENE_2=0
CHINESE=0
ESCAPEMENT=0
LEFTPAGE_ESCAPEMENT=0
WIDTH_ESCAPEMENT=0
TITLE_ESCAPEMENT=0
PAGE_ESCAPEMENT=1
WIFE=0
[GPRINT]
XWIDTH=65
YWIDTH=200
WIDTH_LEFT=100
WIDTH_NAME=0
TOP=88
LEFT_PAGE=35
WIDTH_GENE=480
HEIGHT_GENE=750
FONT=华文中宋
GENEC=10
WIDTH=65
WIDTH_TOP=250
WIDTH_TITLE=80
GENE_PAGE=1
GENE_INTER=10
GENE_HIGHT=250
TANG_HIGHT=650
WIDTH_WIFE=65
WIDTH_LISTNUM=65
DIFFER_LISTNUM=0
WIDTH_NAME_2=0
WIDTH_X_GENE=0
WIDTH_GENE2=50
CHINESE=0
GENE_2=0
WIDTH_NAME_3=0
[PRINT]
MALE_INTER=。
FEMALE_INTER=。
WIFE_INTER=
BROTHER_INTER=、
LINE_OUT=5
LINE_INTER=2.5
LINE_CONTENT=2
GENE_WIDTH=2
GENE_HEIGHT=0
WIFE_NAMEINTER=，
BENAME=字辈
ADDR1=
ADDR2=葬
GENE_FONT=50
SON=1
BENAME_FONT=宋粗
HAPPY=
NAME2=又名
DATE2=
BENAME_WIDTH=25
DATE_WIDTH=18
TANG_WIDTH=28
WIFELIST=0
CONTENT=0
PAGE=1
FISH=1
LEFT_DIFFER=7
TEXT_POS=3
ELLIPSE=1
ELLIPSE2=1
NAME_FONT=宋粗
TITLE_FONT=宋粗
TANG_FONT=宋粗
NAME_FONT2=宋粗
PRINT_DELETE_PAGE=0
GENE_FONT_WIDTH=14
WORD_POS=2
TOP_POS=0
DIFFER_COLOR=0
PRINT_NAME=0
PRINT_NAME_2=
PRINT_WORD_2=1
LEFT_DIFFER_2=-9
PRINT_WORD=字
CHINESE_DATE=1
PRINT_PDF=0
DATE2_2=
WIFE_ADDR=1
GENE_LUOMA=1
SU_POS=0
LEFT_DIFFER_PIC=20
PRINT_KUANG=0
BENAME_HEIGHT=46
BENAME_WORD_DIFFER=120
NAME_SECOND=
CHECK_NAME_SECOND=1
[GUA]
TITLE_WIDTH=80
TEXT_WIDTH=10
TOP_TITLE_WIDTH=35
TANGHIGHT=650
ADDR_HIGHT=80
FONT=宋体
LEFT=32
TOP=100
WIDTH=460
HIGHT=775
RIGHT=48
DIFFER=25
DIFFER2=75
TEXT_WIDTH_WIFE=0
BENAME_HIGHT=0
GENE_HIGHT=280
BENAME=光氏族谱
PRINT_PAGE=1
[PRINT_PAGE]
TITLE_WIDTH=80
TEXT_WIDTH=133
TEXT_WIDTH2=
FONT=黑体
LEFT=3
RIGHT=62
TOP=100
WIDTH=510
HIGHT=775
TOP_TITLE_WIDTH=60
GENE_HIGHT=220
TANGHIGHT=650
ADDR_HIGHT=80
TEXT_COUNT=22
BENAME_HIGHT=0
BENAME=光氏族谱
PRINT_PAGE_2=1
LINE_COUNT=20
